Bug 850323 - Introduce new systemd-rpm macros in sphinx spec file
Summary: Introduce new systemd-rpm macros in sphinx spec file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sphinx
Version: 18
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 850016
TreeView+ depends on / blocked
 
Reported: 2012-08-21 14:09 UTC by Lukáš Nykrýn
Modified: 2013-04-30 03:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-25 14:04:57 UTC


Attachments (Terms of Use)

Description Lukáš Nykrýn 2012-08-21 14:09:09 UTC
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).

Comment 1 Fedora Update System 2013-04-20 21:54:27 UTC
sphinx-2.0.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sphinx-2.0.7-1.fc19

Comment 2 Fedora Update System 2013-04-20 22:33:11 UTC
sphinx-2.0.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sphinx-2.0.7-1.fc18

Comment 3 Fedora Update System 2013-04-21 05:02:36 UTC
Package sphinx-2.0.7-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sphinx-2.0.7-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6184/sphinx-2.0.7-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-25 14:04:59 UTC
sphinx-2.0.7-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-04-30 03:21:20 UTC
sphinx-2.0.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.